{
    "variants": {
        "": [
			{ "model": "chipped:block/spruce_leaves/golden_cherry_spruce_leaves" },
			{ "model": "chipped:block/spruce_leaves/golden_cherry_spruce_leaves", "y": 90 }
		]
    }
}